Opened 10 years ago

Closed 10 years ago

Last modified 13 months ago

#7750 closed enhancement (invalid)

ScummVM for PSP!

Reported by: SF/darkseal Owned by:
Priority: normal Component: Port: PSP
Keywords: Cc:
Game:

Description

Hello,

Please develop ScummVM-PSP for higher firmware versions! It would be fantastic, because nowadays only a few people has a PSP with 1.5-2.8 firmwares. Most of people has 5.00-5.55. For example, I have 5.03, and if the developers of the DOSBox could achieve it, why you couldn't! . Look... I can't express it with words, that how much it is important. Please, dear developers, I'm begging you!!!

Looking forward to your reply, and yours honestly,

DarkSeal

Ticket imported from: #2953645. Ticket imported from: feature-requests/566.

Change History (5)

comment:1 by SF/megath, 10 years ago

Tested scummvm on my 5.x recently with minor mouse cursor glitches(maybe engine's fault), but it works perfectly.

You need to modify your original firmware allowing you to run homebrew. Then put scummvm eboot.pbp to SD:/psp/game/scummvm folder.

Also you could contact sony for scummvm signing and releasing on UMD :-D

comment:2 by SF/megath, 10 years ago

Sorry, eboot is not enough, you must put all files from the archive to the scummvm directory, but anyway, scummvm WORKS on patched 4.x and 5.x.

comment:3 by SF/megath, 10 years ago

Resolution: invalid
Status: newclosed

comment:4 by wjp, 6 years ago

Component: Engine: SCUMM

comment:5 by digitall, 13 months ago

Component: Port: PSP
Note: See TracTickets for help on using tickets.